package cn.reghao.oss.api.iface;

import cn.reghao.oss.api.dto.ObjectChannel;

/**
 * @author reghao
 * @date 2023-08-01 14:51:50
 */
@Deprecated
public interface OssServerService {
    String getUploadToken(int channelId);
    void createChannel(long userId, ObjectChannel channel);
}
